
Redmine - Patch #15833

Watchers checkboxes are now being hidden by default

2014-01-09 15:09 - Lukas Zapletal

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

Hello,

on our instance when reporting new issues, we have many members for our project and the checkbox columns are huge hiding the

submit button. Example: http://projects.theforeman.org/projects/foreman/issues/new

I created a patch that adds "Edit.png" icon the same way as appears on the Edit description (Update issue form). By default the list is

hidden.

Attaching the patch (generated from git) and screenshot.

Related issues:

Related to Redmine - Feature #14339: Shortened issue watcher Closed

Related to Redmine - Feature #8562: Watchers list too big in new issue form Closed 2011-06-08

History

#1 - 2014-01-09 15:11 - Lukas Zapletal

I have patched our instance already, so you need to click on the new icon to see the huge list :-)

Take care.

#2 - 2014-01-09 16:20 - Daniel Felix

This patch duplicates in some way my patch #14339.

#3 - 2014-01-09 16:20 - Daniel Felix

- Related to Feature #14339: Shortened issue watcher added

#4 - 2014-01-31 08:18 - Toshi MARUYAMA

- Related to Feature #8562: Watchers list too big in new issue form added

#5 - 2014-01-31 08:24 - Toshi MARUYAMA

- Status changed from New to Closed

Fixed by #8562.

Files

0001-Adding-watcher-icon-for-new-issue-form.patch 1.25 KB 2014-01-09 Lukas Zapletal

watchers-icon.png 11.5 KB 2014-01-09 Lukas Zapletal
